2019-09-05: 
    * First version able to write all relevant TRB registers (All 4 Test LEDs can be steered successfully)
    * TODO: - no data is received from TRB yet
            - SCT module configuration should be read from JSON file 
